const proxmoxOnlineHelpInfo = {
  "pbs_documentation_index": {
    "link": "/docs/index.html",
    "title": "Proxmox Backup Server Documentation Index"
  },
  "client-repository": {
    "link": "/docs/backup-client.html#client-repository",
    "title": "Backup Repository Locations"
  },
  "client-creating-backups": {
    "link": "/docs/backup-client.html#client-creating-backups",
    "title": "Creating Backups"
  },
  "client-encryption": {
    "link": "/docs/backup-client.html#client-encryption",
    "title": "Encryption"
  },
  "changing-backup-owner": {
    "link": "/docs/backup-client.html#changing-backup-owner",
    "title": "Changing the Owner of a Backup Group"
  },
  "backup-pruning": {
    "link": "/docs/backup-client.html#backup-pruning",
    "title": "Pruning and Removing Backups"
  },
  "client-garbage-collection": {
    "link": "/docs/backup-client.html#client-garbage-collection",
    "title": "Garbage Collection"
  },
  "calendar-event-scheduling": {
    "link": "/docs/calendarevents.html#calendar-event-scheduling",
    "title": "Calendar Events"
  },
  "pxar-format": {
    "link": "/docs/file-formats.html#pxar-format",
    "title": "Proxmox File Archive Format (``.pxar``)"
  },
  "data-blob-format": {
    "link": "/docs/file-formats.html#data-blob-format",
    "title": "Data Blob Format (``.blob``)"
  },
  "fixed-index-format": {
    "link": "/docs/file-formats.html#fixed-index-format",
    "title": "Fixed Index Format  (``.fidx``)"
  },
  "dynamic-index-format": {
    "link": "/docs/file-formats.html#dynamic-index-format",
    "title": "Dynamic Index Format (``.didx``)"
  },
  "sysadmin-package-repositories": {
    "link": "/docs/installation.html#sysadmin-package-repositories",
    "title": "Debian Package Repositories"
  },
  "package-repos-secure-apt": {
    "link": "/docs/installation.html#package-repos-secure-apt",
    "title": "SecureApt"
  },
  "sysadmin-package-repos-enterprise": {
    "link": "/docs/installation.html#sysadmin-package-repos-enterprise",
    "title": "`Proxmox Backup`_ Enterprise Repository"
  },
  "package-repositories-client-only": {
    "link": "/docs/installation.html#package-repositories-client-only",
    "title": "Proxmox Backup Client-only Repository"
  },
  "package-repositories-client-only-apt": {
    "link": "/docs/installation.html#package-repositories-client-only-apt",
    "title": "APT-based Proxmox Backup Client Repository"
  },
  "node-options-http-proxy": {
    "link": "/docs/installation.html#node-options-http-proxy",
    "title": "Repository Access Behind HTTP Proxy"
  },
  "get-help": {
    "link": "/docs/introduction.html#get-help",
    "title": "Getting Help"
  },
  "get-help-enterprise-support": {
    "link": "/docs/introduction.html#get-help-enterprise-support",
    "title": "Enterprise Support"
  },
  "maintenance-pruning": {
    "link": "/docs/maintenance.html#maintenance-pruning",
    "title": "Pruning"
  },
  "maintenance-gc": {
    "link": "/docs/maintenance.html#maintenance-gc",
    "title": "Garbage Collection"
  },
  "maintenance-verification": {
    "link": "/docs/maintenance.html#maintenance-verification",
    "title": "Verification"
  },
  "maintenance-notification": {
    "link": "/docs/maintenance.html#maintenance-notification",
    "title": "Notifications"
  },
  "maintenance-mode": {
    "link": "/docs/maintenance.html#maintenance-mode",
    "title": "Maintenance Mode"
  },
  "backup-remote": {
    "link": "/docs/managing-remotes.html#backup-remote",
    "title": "Remote"
  },
  "syncjobs": {
    "link": "/docs/managing-remotes.html#syncjobs",
    "title": "Sync Jobs"
  },
  "markdown-primer": {
    "link": "/docs/markdown-primer.html#markdown-primer",
    "title": "Markdown Primer"
  },
  "markdown-basics": {
    "link": "/docs/markdown-primer.html#markdown-basics",
    "title": "Markdown Basics"
  },
  "sysadmin-network-configuration": {
    "link": "/docs/network-management.html#sysadmin-network-configuration",
    "title": "Network Management"
  },
  "sysadmin-traffic-control": {
    "link": "/docs/network-management.html#sysadmin-traffic-control",
    "title": "Traffic Control"
  },
  "pve-integration": {
    "link": "/docs/pve-integration.html#pve-integration",
    "title": "`Proxmox VE`_ Integration"
  },
  "storage-disk-management": {
    "link": "/docs/storage.html#storage-disk-management",
    "title": "Disk Management"
  },
  "datastore-intro": {
    "link": "/docs/storage.html#datastore-intro",
    "title": "Datastore"
  },
  "storage-datastore-create": {
    "link": "/docs/storage.html#storage-datastore-create",
    "title": "Creating a Datastore"
  },
  "storage-namespaces": {
    "link": "/docs/storage.html#storage-namespaces",
    "title": "Backup Namespaces"
  },
  "sysadmin-host-administration": {
    "link": "/docs/sysadmin.html#sysadmin-host-administration",
    "title": "Host System Administration"
  },
  "chapter-zfs": {
    "link": "/docs/sysadmin.html#chapter-zfs",
    "title": "ZFS on Linux"
  },
  "local-zfs-special-device": {
    "link": "/docs/sysadmin.html#local-zfs-special-device",
    "title": "ZFS special device"
  },
  "chapter-systembooting": {
    "link": "/docs/sysadmin.html#chapter-systembooting",
    "title": "Host Bootloader"
  },
  "systembooting-installer-part-scheme": {
    "link": "/docs/sysadmin.html#systembooting-installer-part-scheme",
    "title": "Partitioning Scheme Used by the Installer"
  },
  "systembooting-proxmox-boot-tool": {
    "link": "/docs/sysadmin.html#systembooting-proxmox-boot-tool",
    "title": "Synchronizing the content of the ESP with ``proxmox-boot-tool``"
  },
  "systembooting-proxmox-boot-setup": {
    "link": "/docs/sysadmin.html#systembooting-proxmox-boot-setup",
    "title": "Setting up a new partition for use as synced ESP"
  },
  "systembooting-proxmox-boot-refresh": {
    "link": "/docs/sysadmin.html#systembooting-proxmox-boot-refresh",
    "title": "Updating the configuration on all ESPs"
  },
  "systembooting-determine-bootloader": {
    "link": "/docs/sysadmin.html#systembooting-determine-bootloader",
    "title": "Determine which Bootloader is Used"
  },
  "systembooting-grub": {
    "link": "/docs/sysadmin.html#systembooting-grub",
    "title": "Grub"
  },
  "systembooting-systemdboot": {
    "link": "/docs/sysadmin.html#systembooting-systemdboot",
    "title": "Systemd-boot"
  },
  "systembooting-systemd-boot-config": {
    "link": "/docs/sysadmin.html#systembooting-systemd-boot-config",
    "title": "Configuration"
  },
  "systembooting-edit-kernel-cmdline": {
    "link": "/docs/sysadmin.html#systembooting-edit-kernel-cmdline",
    "title": "Editing the Kernel Commandline"
  },
  "systembooting-kernel-pin": {
    "link": "/docs/sysadmin.html#systembooting-kernel-pin",
    "title": "Override the Kernel-Version for next Boot"
  },
  "sysadmin-certificate-management": {
    "link": "/docs/sysadmin.html#sysadmin-certificate-management",
    "title": "Certificate Management"
  },
  "sysadmin-certs-api-gui": {
    "link": "/docs/sysadmin.html#sysadmin-certs-api-gui",
    "title": "Certificates for the API and SMTP"
  },
  "sysadmin-certs-upload-custom": {
    "link": "/docs/sysadmin.html#sysadmin-certs-upload-custom",
    "title": "Upload Custom Certificate"
  },
  "sysadmin-certs-get-trusted-acme-cert": {
    "link": "/docs/sysadmin.html#sysadmin-certs-get-trusted-acme-cert",
    "title": "Trusted certificates via Let\u2019s Encrypt (ACME)"
  },
  "sysadmin-certs-acme-account": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-account",
    "title": "ACME Account"
  },
  "sysadmin-certs-acme-plugins": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-plugins",
    "title": "ACME Plugins"
  },
  "domains": {
    "link": "/docs/sysadmin.html#domains",
    "title": "Domains"
  },
  "sysadmin-certs-acme-http-challenge": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-http-challenge",
    "title": "ACME HTTP Challenge Plugin"
  },
  "sysadmin-certs-acme-dns-challenge": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-dns-challenge",
    "title": "ACME DNS API Challenge Plugin"
  },
  "sysadmin-certs-acme-dns-api-config": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-dns-api-config",
    "title": "Configuring ACME DNS APIs for validation"
  },
  "dns-validation-through-cname-alias": {
    "link": "/docs/sysadmin.html#dns-validation-through-cname-alias",
    "title": "DNS Validation through CNAME Alias"
  },
  "sysadmin-certs-acme-dns-wildcard": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-dns-wildcard",
    "title": "Wildcard Certificates"
  },
  "combination-of-plugins": {
    "link": "/docs/sysadmin.html#combination-of-plugins",
    "title": "Combination of Plugins"
  },
  "sysadmin-certs-acme-automatic-renewal": {
    "link": "/docs/sysadmin.html#sysadmin-certs-acme-automatic-renewal",
    "title": "Automatic renewal of ACME certificates"
  },
  "manually-change-certificate-over-command-line": {
    "link": "/docs/sysadmin.html#manually-change-certificate-over-command-line",
    "title": "Manually Change Certificate over Command-Line"
  },
  "tape-backup": {
    "link": "/docs/tape-backup.html#tape-backup",
    "title": "Tape Backup"
  },
  "tape-changer-config": {
    "link": "/docs/tape-backup.html#tape-changer-config",
    "title": "Tape changers"
  },
  "tape-drive-config": {
    "link": "/docs/tape-backup.html#tape-drive-config",
    "title": "Tape drives"
  },
  "tape-media-pool-config": {
    "link": "/docs/tape-backup.html#tape-media-pool-config",
    "title": "Media Pools"
  },
  "tape-backup-job-config": {
    "link": "/docs/tape-backup.html#tape-backup-job-config",
    "title": "Tape Backup Jobs"
  },
  "tape-restore-encryption-key": {
    "link": "/docs/tape-backup.html#tape-restore-encryption-key",
    "title": "Restoring Encryption Keys"
  },
  "tech-design-overview": {
    "link": "/docs/technical-overview.html#tech-design-overview",
    "title": "Technical Overview"
  },
  "terms": {
    "link": "/docs/terminology.html#terms",
    "title": "Terminology"
  },
  "term-backup-snapshot": {
    "link": "/docs/terminology.html#term-backup-snapshot",
    "title": "Backup Snapshot"
  },
  "user-mgmt": {
    "link": "/docs/user-management.html#user-mgmt",
    "title": "User Management"
  },
  "user-tokens": {
    "link": "/docs/user-management.html#user-tokens",
    "title": "API Tokens"
  },
  "user-acl": {
    "link": "/docs/user-management.html#user-acl",
    "title": "Access Control"
  },
  "user-tfa": {
    "link": "/docs/user-management.html#user-tfa",
    "title": "Two-Factor Authentication"
  },
  "user-tfa-setup-totp": {
    "link": "/docs/user-management.html#user-tfa-setup-totp",
    "title": "TOTP"
  },
  "user-tfa-setup-webauthn": {
    "link": "/docs/user-management.html#user-tfa-setup-webauthn",
    "title": "WebAuthn"
  },
  "user-tfa-setup-recovery-keys": {
    "link": "/docs/user-management.html#user-tfa-setup-recovery-keys",
    "title": "Recovery Keys"
  }
};
